EPIC: of epics Wikipedia.org Portal UX tests to run
Closed, ResolvedPublic

Description

An umbrella for series of small UX tests we want to run on Wikipedia.org page. Here is a related presentation deck: https://docs.google.com/a/wikimedia.org/presentation/d/1_RkkHqHGS2IABvCVcUWO4qKQqsyPdJq7_Y2gwYXRIYI/edit?usp=sharing /

We've compiled documentation around Wikipedia.org Portal Improvements project here: https://www.mediawiki.org/wiki/Wikipedia.org_Portal_Improvements

Also there is some information about our research plans for the project here: https://meta.wikimedia.org/wiki/Research:Portal_experiments

Related Objects

StatusAssignedTask
DuplicateNone
Resolveddebt
Resolveddebt
DuplicateNone
ResolvedIronholds
ResolvedJGirault
ResolvedJdrewniak
ResolvedJGirault
ResolvedJGirault
ResolvedJGirault
ResolvedMaxSem
InvalidIronholds_backup
InvalidIronholds_backup
Resolvedcsteipp
Resolved MSyed
Resolved MSyed
ResolvedMaxSem
ResolvedMaxSem
DuplicateNone
ResolvedKeegan
ResolvedEBernhardson
ResolvedSmalyshev
Duplicate MSyed
ResolvedJGirault
ResolvedJGirault
ResolvedJdrewniak
ResolvedJGirault
ResolvedNone
ResolvedJGirault
DuplicateNone
Resolveddebt
ResolvedJdrewniak
ResolvedJdrewniak
DuplicateJdrewniak
DuplicateJdrewniak
InvalidJdrewniak
ResolvedIronholds
ResolvedIronholds
ResolvedIronholds
ResolvedJGirault
DeclinedNone
ResolvedJdrewniak
DeclinedJdrewniak
Resolveddebt
ResolvedJdrewniak
Resolvedmpopov
Resolvedmpopov
Resolveddebt
ResolvedJdrewniak
ResolvedNone
ResolvedJdrewniak
ResolvedJdrewniak
MSyed updated the task description. (Show Details)
MSyed raised the priority of this task from to Needs Triage.
MSyed added projects: Discovery, Epic.
MSyed added a subscriber: MSyed.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2015, 8:52 PM
ksmith moved this task from Needs triage to UX on the Discovery board.Sep 10 2015, 8:55 PM
MSyed updated the task description. (Show Details)Sep 11 2015, 10:46 PM
MSyed set Security to None.

Where is the published policy for what is and is not appropriate when testing on Wikimedians?

I can access it. Here's a PDF:

matmarex updated the task description. (Show Details)Oct 21 2015, 12:09 AM

I looked at the attached PDF this morning and everywhere I looked the "success criteria" and "what to measure" portions were blank. I'm not sure if this was intentional.

As I noted in T112213, these tasks must consider the existing brand unity we have between Wikipedia, Wiktionary, Wikinews, and others. If you look at https://www.wiktionary.org/ or https://www.wikinews.org/, there are obvious similarities. I'm pretty hesitant to see only Wikipedia change.

ksmith updated the task description. (Show Details)Oct 30 2015, 6:13 PM
ksmith added a subscriber: ksmith.Oct 30 2015, 6:17 PM
debt added a subscriber: debt.Jan 20 2016, 8:21 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 20 2016, 8:21 PM
debt renamed this task from EPIC: Wikipedia.org UX tests to EPIC: of epics Wikipedia.org Portal UX tests to run.
debt triaged this task as High priority.
debt moved this task from Design Work to Done on the Discovery-Portal-Sprint board.
debt closed this task as Resolved.
debt claimed this task.

Moving this to resolved - we've basically done already everything that the scope of this ticket was about

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Aug 22 2016, 7:22 PM